.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-13.800000px;}
._a{margin-left:-3.760000px;}
._10{margin-left:-1.792000px;}
._4{width:1.280000px;}
._b{width:19.120000px;}
._7{width:82.400000px;}
._9{width:103.000000px;}
._1{width:174.320000px;}
._8{width:182.080000px;}
._2{width:196.080000px;}
._c{width:200.760000px;}
._5{width:222.120000px;}
._6{width:223.480000px;}
._0{width:224.560000px;}
._3{width:233.600000px;}
._e{width:240.800000px;}
._d{width:392.400000px;}
.fc5{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc4{color:rgb(214,0,45);}
.fc1{color:rgb(88,88,90);}
.fc3{color:rgb(220,0,46);}
.fc2{color:rgb(234,102,76);}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:22.932398px;}
.y1e{bottom:42.103436px;}
.y11{bottom:118.147285px;}
.y10{bottom:141.305484px;}
.yf{bottom:164.463683px;}
.ye{bottom:187.621882px;}
.yd{bottom:210.780081px;}
.y24{bottom:228.196267px;}
.yc{bottom:233.938279px;}
.y23{bottom:253.618894px;}
.yb{bottom:257.096478px;}
.ya{bottom:280.254677px;}
.y22{bottom:280.647499px;}
.y9{bottom:303.412876px;}
.y21{bottom:307.676105px;}
.y8{bottom:328.835504px;}
.y7{bottom:399.257627px;}
.y6{bottom:422.415826px;}
.y5{bottom:445.574025px;}
.y4{bottom:468.732224px;}
.y3{bottom:491.890423px;}
.y2{bottom:517.313050px;}
.y19{bottom:686.857886px;}
.y1c{bottom:695.915440px;}
.y1b{bottom:718.399128px;}
.y18{bottom:718.447468px;}
.y1a{bottom:740.882816px;}
.y17{bottom:750.037050px;}
.y16{bottom:781.626632px;}
.y20{bottom:896.675825px;}
.y1{bottom:901.113784px;}
.y15{bottom:1201.797783px;}
.y14{bottom:1233.386240px;}
.y13{bottom:1255.869929px;}
.y12{bottom:1287.458386px;}
.y1d{bottom:1293.721057px;}
.h7{height:21.168000px;}
.h6{height:24.192000px;}
.h5{height:27.216000px;}
.h3{height:30.240000px;}
.h2{height:39.312000px;}
.h4{height:42.336000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:865.621997px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x8{left:91.047535px;}
.x2{left:104.704609px;}
.x4{left:172.990300px;}
.x9{left:236.637607px;}
.xa{left:282.358026px;}
.x3{left:415.404448px;}
.x5{left:666.062562px;}
.x7{left:667.138567px;}
.x6{left:686.699376px;}
.xb{left:940.724903px;}
.x1{left:945.277368px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-11.457195pt;}
._a{margin-left:-3.121671pt;}
._10{margin-left:-1.487775pt;}
._4{width:1.062696pt;}
._b{width:15.874027pt;}
._7{width:68.411077pt;}
._9{width:85.513847pt;}
._1{width:144.725959pt;}
._8{width:151.168555pt;}
._2{width:162.791796pt;}
._c{width:166.677280pt;}
._5{width:184.411025pt;}
._6{width:185.540140pt;}
._0{width:186.436790pt;}
._3{width:193.942083pt;}
._e{width:199.919750pt;}
._d{width:325.782849pt;}
.fs5{font-size:23.246483pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:43.172039pt;}
.fs2{font-size:46.492965pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:19.039200pt;}
.y1e{bottom:34.955600pt;}
.y11{bottom:98.089600pt;}
.y10{bottom:117.316267pt;}
.yf{bottom:136.542933pt;}
.ye{bottom:155.769600pt;}
.yd{bottom:174.996267pt;}
.y24{bottom:189.455733pt;}
.yc{bottom:194.222933pt;}
.y23{bottom:210.562400pt;}
.yb{bottom:213.449600pt;}
.ya{bottom:232.676267pt;}
.y22{bottom:233.002400pt;}
.y9{bottom:251.902933pt;}
.y21{bottom:255.442400pt;}
.y8{bottom:273.009600pt;}
.y7{bottom:331.476267pt;}
.y6{bottom:350.702933pt;}
.y5{bottom:369.929600pt;}
.y4{bottom:389.156267pt;}
.y3{bottom:408.382933pt;}
.y2{bottom:429.489600pt;}
.y19{bottom:570.251067pt;}
.y1c{bottom:577.770933pt;}
.y1b{bottom:596.437600pt;}
.y18{bottom:596.477733pt;}
.y1a{bottom:615.104267pt;}
.y17{bottom:622.704400pt;}
.y16{bottom:648.931067pt;}
.y20{bottom:744.448533pt;}
.y1{bottom:748.133067pt;}
.y15{bottom:997.770400pt;}
.y14{bottom:1023.996133pt;}
.y13{bottom:1042.662800pt;}
.y12{bottom:1068.888533pt;}
.y1d{bottom:1074.088000pt;}
.h7{height:17.574341pt;}
.h6{height:20.084961pt;}
.h5{height:22.595581pt;}
.h3{height:25.106201pt;}
.h2{height:32.638062pt;}
.h4{height:35.148682pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:718.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x8{left:75.590533pt;}
.x2{left:86.929067pt;}
.x4{left:143.622000pt;}
.x9{left:196.464000pt;}
.xa{left:234.422533pt;}
.x3{left:344.881867pt;}
.x5{left:552.986133pt;}
.x7{left:553.879467pt;}
.x6{left:570.119467pt;}
.xb{left:781.019467pt;}
.x1{left:784.799067pt;}
}
